// 全局配置网络域名链接
export const networkUrl = () => {
    // let url = 'https://app.taxbk.cn:9443'
    // let url = 'https://www.chtax.cn/api'

    // let url = 'http://192.168.1.173:8801'
    // let url ='https://116.52.144.10:9979'
    // let url ='https://116.52.144.10:9971/api'

    let url = '/proxytemppath'

    return url
}
